/* ============== ACCOUNT PAGES ============ */
#account_wrap{padding:40px 0}
#account_wrap.pattern_bgr{background:url(../images/stripe_patern.png) 0 0; padding:50px 65px 70px}
	#account_wrap h2{font-size:35px; line-height:45px; font-weight:normal; padding-bottom:10px; margin:0 0 20px 0; border-bottom:1px solid #7f7f7f}
	#account_wrap h2 .subcaption{display:block; font-size:12px; line-height:18px}
	#account_wrap h2 .subcaption.fl_right{margin-top:22px}
	#account_wrap h2 .subcaption a{color:#34AFB4}

/* - Sign In / Forgot Password / Create Account - */
#create_account_form{padding:60px 0; min-height:200px}
#login_form, #forgot_form, #reset_form{padding:30px 0 70px; background:#fff; border-top:5px solid #f8de0f; border-bottom:2px solid #ccc}

#account_wrap #login_form h2, #account_wrap #forgot_form h2, #account_wrap #reset_form h2{font-size:24px; margin:0 0 15px 0; line-height:normal; border:none; padding:0; font-weight:bold}
#account_wrap #login_form p, #account_wrap #forgot_form p, #account_wrap #reset_form p{font-size:12px; font-weight:bold; margin:0 0 25px 0;}
#account_wrap #forgot_form p.error, #account_wrap #reset_form p.error{margin-bottom:5px; font-size:11px; color:#900}
#login_form .inp_label, #forgot_form .inp_label, #reset_form .inp_label{display:block; font-size:14px; font-weight:bold; margin-bottom:5px}

#login_form{padding:30px 0}
#login_form fieldset{width:345px}
#forgot_form fieldset, #reset_form fieldset{width:400px}
	#forgot_form .forgot_block, #reset_form .forgot_block{padding:0 20px 0 50px}
	#login_form .login_block{padding:0 20px 15px 50px; border-right:1px dashed #ccc}
	#login_form .ca_block{padding:0 20px 15px 45px}
	#login_form .login_block, #login_form .ca_block{margin-bottom:15px}
	#login_form .inp_text, #forgot_form .inp_text, #reset_form .inp_text{width:320px; margin-bottom:15px; display:block}
	#login_form .inp_btn, #forgot_form .inp_btn, #reset_form .inp_btn{height:37px; line-height:37px; /*font-size:19px*/}
	#login_form fieldset ul{font-size:12px; color:#333; list-style:disc; padding:0 0 30px 20px}
	#login_form fieldset ul li{margin-bottom:5px}
	.bot_links{margin:-20px 5px 13px 0}
	#forgot_form .bot_links, #reset_form .bot_links{margin:-20px 60px 13px 0}
	.bot_links a{color:#34afb4}
	
#login_form .facebook_login{margin:15px 20px 0}
	
	.foIco{
		display:block; float:left; width:30px; height:30px; line-height:28px; margin:5px 15px 0 0; border-radius:15px;
		font-size:20px;text-align:center; font-weight:bold; color:#fff;
	} 
	.check{background:#35C52F}
	.warn{font-weight:normal; background:#E92525}

#login_errors{font-size:11px}
	#login_errors strong, #designers_login_wrap p.error_desclaim strong{font-size:12px; display:block; margin-bottom:3px}
	#login_errors a, #designers_login_wrap p.error_desclaim a{color:#34AFB4}
	

#create_account_wrap{padding:50px 60px 40px; min-height:540px; margin-bottom:20px; background:url(../images/create_account.jpg) 0 0 no-repeat;
	background-size:contain}
	.ca_box{background:#fff; width:450px; border-top:5px solid #f8de0f; border-bottom:2px solid #ccc}
	.ca_box h2{padding:30px; text-align:center; font-size:34px}
	.ca_box .subcaption{display:block; font-size:13px; margin-top:10px}
	.ca_box .subcaption a{color:#34afb4}
	.ca_box .facebook_login{margin:15px 35px 0}
	
	#create_account_wrap form{padding:27px 5px 0 35px; background:url(../images/shadow_395x25.png) 30px 0 no-repeat}
	#create_account_wrap form .inp_label{display:block; font-size:14px; font-weight:bold}
	#create_account_wrap form .inp_text{margin-bottom:12px}
	#create_account_wrap form .cont_elem{margin:0 25px 0 0}
	#create_account_wrap form .inp_btn{font-size:19px; font-weight:normal; height:37px; line-height:37px; float:right; margin:-35px 37px 0 0}
	#create_account_wrap form .form_note{color:#333; width:220px; padding-top:5px; line-height:17px}
	#create_account_wrap form .form_note a{color:#34afb4}
	
/* - Login Page New - */
#account_wrap_new{}
	#account_wrap_new form{border:none; padding:40px 0;}
	#account_wrap_new h2{font-size:28px; text-transform:uppercase; font-weight:normal; margin-bottom:15px;}
	#account_wrap_new p{font-size:14px; color:#888; margin-bottom:40px;}
	#account_wrap_new fieldset{padding:0; width:50%; float:left; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	#account_wrap_new .login_block{position:relative; border-right:1px solid #ccc; padding:0 10% 0 6%;}
	#account_wrap_new .login_block .or{display:block; width:40px; height:40px; text-align:center; line-height:40px; color:#ccc; background:#fff;
		position:absolute; top:50%; margin-top:-20px; right:-20px}
	#account_wrap_new .form_field{display:inline-block; width:100%; position:relative;}
	#account_wrap_new .form_field >i{position:absolute; width:24px; height:24px; line-height:24px; text-align:center; top:8px; left:8px; font-size:18px;}
	#account_wrap_new .form_field >input{width:100%; max-width:300px; height:40px; font-size:12px; color:#444; padding:0 10px 0 36px; border-color:#ddd;
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
	#account_wrap_new .inp_btn{height:40px; line-height:40px; font-size:14px; font-weight:bold; width:100%; max-width:300px; margin:0;}
	#account_wrap_new .bot_links{margin:0 0 40px; font-size:12px; max-width:300px;}
		#account_wrap_new .bot_links >label{}
		#account_wrap_new .bot_links >a{text-decoration:underline;}
	#account_wrap_new .facebook_login{padding:30px 0; margin:30px 0 0; border-top:1px solid #ddd; max-width:300px;}
	#account_wrap_new .facebook_login:before{font-size:12px; font-family:'Open Sans', Arial, sans-serif; width:20px; height:20px; line-height:18px; border:1px solid #ddd; border-radius:50%; top:-10px; margin-left:-10px}
	#account_wrap_new .ca_block{padding:0 1% 0 8%;}
		#account_wrap_new .ca_block ul{padding:0 0 24px; text-align:left;}
		#account_wrap_new .ca_block ul li{font-size:14px; margin-bottom: 12px; position:relative; list-style:none; padding-left:25px;}
		#account_wrap_new .ca_block ul li:before{content:'\f00c'; font-family:'FontAwesome'; position:absolute; top:2px; left:0; color:#f2b920}



/* - Account Strips - */
.acc_strip{padding:10px 15px; background:#f1f1f1; margin:-20px 0 20px; z-index:1; position:relative;}
.acc_strip_close{
	position:absolute; top:10px; right:10px; display:block; width:18px; height:18px; line-height:18px;
	text-align:center; font-size:10px; color:#fff; background:#666
}
.acc_strip_close:hover{color:#fff; text-decoration:none; background:#34AFB4}

#feedback_hear_form{}
#feedback_hear_form label{font-weight:bold; display:inline-block; vertical-align:middle; margin:0 5px 0 0}
#feedback_hear_form .inp_text, #feedback_hear_form .inp_select, #feedback_hear_form .inp_btn{margin-bottom:0; line-height:18px; padding-top:0; padding-bottom:0; vertical-align:middle}
#feedback_hear_form .inp_text{height:24px; width:210px; display:none}
#feedback_hear_form .inp_select{padding-right:0; padding-left:5px; height:26px; width:180px}
#feedback_hear_form .inp_btn{height:26px}
#feedback_hear_form h3{min-height:26px; line-height:26px; font-size:14px; margin:0}


/* - Dashboard - */
#dashboard_links{padding:25px 0}
	#dashboard_links h3{font-size:14px; margin-bottom:25px}
	#dashboard_links a{font-size:14px; color:#34AFB4; font-weight:bold; display:block; margin-bottom:5px}
	#dashboard_links p{margin:0 60px 25px 0}
	#dashboard_links .inp_btn{color:#fff; font-weight:normal; display:inline-block; font-size:15px;}

#acc_mesages{padding:7px 10px 7px 35px; min-height:16px; border:1px solid #090; background:#F5FFE8; color:#060; position:relative}
#acc_mesages:before{
	content:'\2713'; 
	display:block; width:18px; height:18px; position:absolute; top:5px; left:5px; 
	color:#fff; text-align:center; font-weight:bold;
	background:#090; border:1px solid #060; border-radius:10px
}


/* - Orders - */
.order{overflow:hidden; margin:0 0 20px; border:1px solid #b5b5b5}
	.order_data{float:left; width:191px; padding:15px 18px; margin-right:-1px; font-size:12px; line-height:16px; border-right:1px solid #d6d6d6;}
		.order_data .data{font-weight:bold; font-size:14px; line-height:20px; display:inline-block; margin-bottom:15px}
		.order_data .hidden_content{margin:-15px 0 20px}
	.order_status{float:right; overflow:hidden; width:700px; padding:15px 5px 15px 25px; border-left:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6}
		.order_status .status{font-size:15px; font-weight:bold; line-height:32px; color:#34AFB4; float:left}
		.order_status .status .shipped_date{display:block; font-size:11px; color:#000; margin:0 0 -3px; line-height:normal; font-weight:normal}
		.order_status .inp_btn{font-size:12px; width:165px; padding:0 5px}
	.order_item{float:right; overflow:hidden; width:710px; padding:15px 5px 15px 15px; border-left:1px solid #d6d6d6; border-bottom:1px solid #d6d6d6; position:relative}
		.order_item:last-child, .order_item:only-child{border-bottom:none}
		.order_item .item_img{float:left; margin:15px 0; width:200px}
		.order_item .item_desc{padding:0 15px; max-width:240px; float:left}
			.order_item .item_desc dl{overflow:hidden; margin:10px 0; line-height:18px; font-size:11px}
			.order_item .item_desc dt{float:left; clear:left; width:75px; margin-right:7px; text-align:right; color:#999}
			.order_item .item_desc dd{float:left; text-align:left; width:155px; margin:0 0 3px; line-height:15px}
		.order_item .item_main{float:right; text-align:right; width:215px; font-size:11px;}
			.order_item .item_main .inp_btn{font-size:11px; margin-bottom:7px; padding:0 15px}
			.order_item .item_main span.inp_btn{cursor:default}
			.ordItemStatus{font-size:12px; line-height:26px; color:#34AFB4}
	
	.item_img.voucher img{box-shadow:0 0 14px rgba(0,0,0,0.2)}

/* - Addresses - */
.address_card{border:1px solid #b5b5b5; margin:0 0 20px}
	.addr_info{float:left; max-width:190px; width:25%; padding:15px 20px; margin:0; min-height:120px; color:#666; border-right:1px solid #d6d6d6; background:#fafafa}
		.addr_info .addr_title{line-height:20px; color:#222}
		.addr_info .primary_flag{display:none; margin:30px 0 0; font-weight:bold; font-size:12px; color:#222}
		.address_card.primary .addr_info .primary_flag{display:block}
	.addr_data{margin:0 0 0 30%; padding:15px 20px; line-height:16px}
		.addr_data .inp_btn{display:block; width:120px; margin-bottom:7px}
		
/* - Address Lightbox - */
#address_lightbox .modal_bar{height:0; padding:0; margin:0; border:none;}
#address_lightbox .modal_hold{padding:30px;}
#address_lightbox .modal_title{padding:5px 30px;}


/* - Notifications - */
#acc_main{width:770px}
#acc_main h2{font-size:35px; line-height:45px; font-weight:normal; padding-bottom:10px; margin:0 0 10px 0; border-bottom:1px solid #7f7f7f; clear:both}

.acc_table td{color:#7f7f7f; line-height:16px; padding:20px 0; border-bottom:1px solid #e5e5e5}
.acc_table td .lab_check{font-size:13px; color:#252525}
	
#notification_form{padding:0 0 10px}
#notification_table{margin-bottom:140px}

#acc_sidebar{width:158px; padding:0 0 0 22px; margin:56px 0 0; background:url(../images/c_sidebar_shadow.png) 0 0 no-repeat}
#acc_sidebar .sidebar_block{padding:10px 0; line-height:18px; font-size:12px}


/* - My Reviews - */
#manage_reviews_table{font-size:14px; line-height:20px}
	#manage_reviews_table td{padding:15px 5px; border-bottom:1px solid #e5e5e5}
	#manage_reviews_table h3{}
	#manage_reviews_table h3 a{color:#34AFB4}
	#manage_reviews_table .overal_rating{margin:10px 5px 5px 0; position:relative}
	/*#manage_reviews_table .overal_rating .r_progress{background:#34AFB4 url(../images/rating_stars.png) 0 0 repeat-x}
	.curr_rate{position:absolute; top:2px; right:-45px; font-size:11px; font-weight:bold; color:#999}
	.rate_desc{font-weight:bold; margin:10px 0 0}*/
	
#published_reviews{font-size:14px; padding:50px 0 30px}
	#published_reviews h3{font-size:14px; padding-bottom:10px; border-bottom:1px solid #7f7f7f}
	#published_reviews_table td{padding:15px 5px; border-bottom:1px solid #e5e5e5}
	#published_reviews_table .r_product{font-weight:bold; color:#34AFB4; display:block}
	#published_reviews_table .overal_rating, #published_reviews_table .review_extract{float:left; margin:10px 8px 10px 0}
	#published_reviews_table .review_extract{font-weight:bold}
	#published_reviews_table .review_extract a{color:#34AFB4; font-weight:normal; text-decoration:underline}
	#published_reviews_table .review_comments{clear:left; color:#999}


/*#my_reviews_top{padding:20px 0; text-align:center; font-size:14px;}
	#my_reviews_top span{font-size:34px; color:#9EB614}
	
.my_reviews_table{}
	.my_reviews_table th{font-size:14px; color:#bdbdbd; font-weight:normal; padding:18px 0; border-bottom:1px solid #e5e5e5}
	.my_reviews_table td{font-size:13px; line-height:25px; height:25px; vertical-align:middle; padding:17px 0}
		.my_reviews_table td .r_done{}

		.my_reviews_table td .r_not_done{font-size:11px; font-weight:bold; color:#34AFB4}
		.my_reviews_table td .earned{color:#252525}
		.my_reviews_table td .ico_earned{margin:3px 0 0 5px; vertical-align:top}
		.my_reviews_table td .not_earned{color:#bdbdbd}*/
		
/* - My Wishlist - */
#wishlist_top{padding-bottom:10px; margin:0 0 10px 0; border-bottom:1px solid #7f7f7f}
	#wishlist_top h2{float:left; padding:0; margin:0; border-bottom:none; line-height:56px}
	.wishlist_filters{float:right; height:56px; text-align:right}
		.wishlist_filters .lab_check{display:inline-block; margin-right:20px; margin-top:42px; font-size:12px; font-weight:bold}
		.wishlist_filters .line_box{display:inline-block; margin-left:15px}
		.wishlist_filters .inp_label{font-weight:bold; text-align:left; line-height:normal; display:block; margin-bottom:8px}
		
#wishlist_table{}
	#wishlist_table td{padding:20px 0 25px; border-bottom:1px solid #e5e5e5}
		#wishlist_table td img{max-width:200px}
		#wishlist_table .wish_edit_lnk{display:block}
		#wishlist_table .wish_edit_lnk span{font-size:11px; color:#34AFB4; font-weight:bold; visibility:hidden}
		#wishlist_table .wish_edit_lnk:hover{text-decoration:none}
		#wishlist_table .wish_edit_lnk:hover span{text-decoration:none; visibility:visible}
	#wishlist_table h3{padding-top:10px}
	#wishlist_table h3 sup{vertical-align:top; font-size:11px; margin-top:-5px; display:inline-block;}
		#wishlist_table h3 .lab_check{font-size:14px; color:#34afb4; margin-bottom:5px}
	#wishlist_table .wl_p_price{font-size:14px; font-weight:bold; display:block; margin:0 0 12px 24px}
	#wishlist_table .wl_p_price sup{font-size:10px}
	#wishlist_table dl{font-size:11px; margin:0 0 0 24px}
		#wishlist_table dt{color:#868686; /*width:70px; text-align:right;*/ float:left; clear:left}
		#wishlist_table dd{float:left; margin:0 0 4px 8px}
	#wishlist_table .wl_links{font-size:11px; padding-top:25px; color:#868686; line-height:18px}
		#wishlist_table .wl_links a{color:#252525; text-decoration: underline}
		
#wishlist_sidebar{width:140px; padding:0 0 45px 35px; margin-top:67px; background:url(../images/c_sidebar_shadow.png) 0 0 no-repeat}
	.user_profile{padding: 30px 0 15px; /*border-bottom:1px solid #e5e5e5;*/ margin-left:-35px; text-align:center}
		.user_profile img{display:inline-block; margin-bottom:8px}
		
.wishlist_bottom{/*padding:23px 0;*/padding:0 0 23px; border-top:1px solid #7f7f7f}
	.wl_total_line{padding:10px 10px 15px; text-align:right}
	.wl_share_block{width:500px}
	.wl_share_block strong{display:inline-block; margin-bottom:5px}
	.wl_share_block .share_link_inp{width:375px; padding:3px 5px; border:1px solid #b7b7b7; color:#999}
	.wishlist_bottom .form_btns{padding:0; border-top:0; clear:none; padding:18px 0}
	
#cart_empty{margin:50px 0; padding:30px; font-size:24px; text-align:center; border:1px solid #ebebeb; color:#787878}
	#cart_empty a{color:#34AFB4; text-decoration:underline}
	#cart_empty a:hover{text-decoration:none}
	
	#cart_empty a.inp_btn{color:#fff; text-decoration:none; font-size:18px; height:40px; line-height:40px}

	
/* - My Refferals - */
#refferals_points{padding:25px 0 45px}
	.reff_point{width:130px; height:130px; padding:20px; float:left; margin:0 40px; text-align:center; color:#fff; background:#414141; border-radius:85px}
		.reff_icon{display:inline-block; width:24px; height:24px; text-align:left; text-indent:-9999em; vertical-align:middle; background:url(../images/sprites.png) 0 0 no-repeat}
			.reff_icon.icon_total{background-position:-290px -172px}
			.reff_icon.icon_purchases{background-position:-314px -172px}
			.reff_icon.icon_earned{background-position:-338px -172px}
		.reff_point .reff_no{font-size:48px; margin:5px 0 10px}
		.reff_point .reff_no sup{font-size:26px}
		.reff_point .reff_desc{display:inline-block; width:80px}
		
	.acc_table_2{border-bottom:1px solid #e5e5e5; clear:both}
		.acc_table_2 caption{text-align:left; font-size:34px; margin-bottom:15px}
		.acc_table_2 thead th{font-size:11px; color:#fff; background:#636363; padding:5px 10px}
		.acc_table_2 tbody td{padding:5px 10px}
		.acc_table_2 tbody tr:nth-child(odd) td{background:#fff}
		.acc_table_2 tbody tr:nth-child(even) td{background:#f3f3f3}
		.acc_table_2 tbody td a{color:#34AFB4}
	
	.reff_btns{padding:20px 0}
		.reff_btns a{display:block; margin-bottom:10px; width:220px}
		
/* - My Rewards - */
.lifetime_rew_table{padding:20px 0 50px; font-size:14px}
	.lifetime_rew_table tbody td{padding-bottom:7px}
	.lifetime_rew_table tfoot td{text-align:right; font-weight:bold; padding:10px 0; border-top:1px solid #e5e5e5}
	
.rew_totals{float:right; padding:12px 0 40px}
	.rew_totals dt{width:120px; float:left; clear:left;}
	.rew_totals dd{float:left; width:80px; padding:0 10px; text-align:right; margin:0 0 7px}
	.acc_table_2 tbody td .tRed a{color:#f75e64}
	
#rewards_sidebar{max-width:180px; width:20%; float:right; margin-top:56px}
.redeem_block{padding:10px; border:10px solid #f8de0f; text-align:center; margin-bottom:20px}
	.redeem_top{font-weight:bold; font-size:14px; padding:10px 0 10px; /*border-bottom:1px solid #000*/}
	.redeem_top sup{font-size:12px}
	.redeem_top strong{font-size:24px; display:block; padding:5px}
	
	/*
	#redeem_form{padding:10px 0; display:none}
	#redeem_form label{display:block; font-size:11px; color:#999; text-align:left}
	#redeem_form select{display:block; width:100%; padding:3px; height:26px; margin:5px 0 10px; border:1px solid #ccc; text-align:right}
	#redeem_form strong{font-size:14px; display:block; padding:7px 0 5px}
	#redeem_form .inp_btn{padding:0 10px; height:26px; line-height:26px; font-size:12px}
	#open_redeem_form{margin-top:10px}
	*/
	
	.gift_convert{padding:15px; margin:0 0 35px; border:1px solid #ccc}
	.gift_convert strong{display:block; font-size:14px; margin:0 0 7px}
	.gift_convert form{position:relative}
	.gift_convert input[type="text"]{
		display:block; width:100%; height:26px; padding:3px 7px; margin:0 0 7px; border:1px solid #ccc;
		-webkit-box-sizing:border-box; -moz-box-sizing: border-box; box-sizing:border-box;
	}
	.gift_convert input[type="submit"]{display:inline-block; height:26px; padding:0 15px; background:#34AFB4; color:#fff; border:none; cursor:pointer; margin:0;}
	.gift_convert input[type="submit"]:hover{background:#3a3a3a}
	.convert_erors{display:none; margin:0 0 10px; color:#b00; font-size:11px; font-weight:bold}
	
	
	.reward_promo{padding:0 10px 10px 20px; line-height:16px}
	.reward_promo a{color:#34AFB4}
	.reward_promo .title{font-weight:bold; line-height:20px; margin-bottom:10px}
	
/* - Trade Program - */
#tp_banner{width:960px; background:#dcdcdc url(../images/tp_banner.jpg) 0 0 no-repeat; background-size:cover; margin-bottom:10px}
	#tp_banner .tp_top{padding:25px 0 15px 20px}
	.tp_top h2{font-size:21px; margin-bottom:15px}
	.tp_top dl{font-size:15px}
	.tp_top dl dt{float:left; clear:left; width:85px; color:#111}
	.tp_top dl dd{float:left; color:#777; margin:0 0 8px}
	
	#tp_banner .tp_bottom{padding:25px 20px; font-size:13px; font-weight:bold; line-height:18px; width:270px; background:url(../images/tp_shadow.jpg) 0 0 no-repeat}
	#tp_banner .tp_bottom >div{margin-bottom:2px}
	#tp_banner .tp_bottom .tBlue{display:inline-block; margin-bottom:3px}
	
	#tp_banner .tp_info{display:none; padding-top:5px}
	#tp_banner .tp_info .inp_btn{font-weight:normal; height:28px; line-height:28px}
	
	#trade_points{padding:0 0 40px}
	.t_point dl{}
	.t_point dl dt{float:left; clear:left; width:190px}
	.t_point dl dd{float:left; width:95px; text-align:right; font-size:12px; margin:0 0 5px}
	.t_point dl dd sup{font-size:8px}
	#tier_savings dl dt{width:150px}
	#tier_savings dl dd{width:135px}

	
	.t_point{float:left; padding:20px 15px; max-width:320px; width:33%; min-height:150px; margin-right:0.5%; background:#ebebeb; font-size:12px; line-height:15px;
		-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
	.t_point:last-child{margin-right:0}
	.t_point h3{font-size:15px; margin-bottom:15px}
	.t_point ul{padding-left:17px; font-size:12px; line-height:18px}

	
/* - Designers Update Lightbox - */
#designer_update{padding:20px}
	#dsg_update .dsg_membership{width:auto; padding:25px 0 0; background:none; float:none}
	#dsg_update .dsg_bottom{margin-top:25px}


/*================= ORDER EDIT ==================== */
#edit_prod_page #p_main{width:245px; position:relative}
#edit_prod_page #p_shop{padding:35px 0}
#edit_prod_page #p_title{position:static; padding-bottom:10px; border-bottom:1px solid #000; max-width:960px}
	
	#edit_prod_page #p_price{border-bottom:none; margin-bottom:0; width:239px; background:#fff; z-index:1}
	#edit_prod_page #p_price span{font-size:11px; font-weight:bold}
	#edit_prod_page #p_price .p_val{font-size:34px; font-weight:bold}
	
	#edit_prod_page .shipping_opt{padding:0 10px 10px}
	#edit_prod_page #p_price .shipping_opt span{font-weight:normal}

#p_shop{padding:50px 0 15px; position:relative}

#p_title{font-size:36px; font-weight:normal; position:absolute; top:50px; left:0; z-index:10; max-width:750px}
	 #p_title img{/*max-height:85px*/}
	 
/* - Gallery - */
#p_gallery{float:left; width:730px; padding-top:60px}
	#p_gallery .img_wrap{width:730px; height:438px; display:table-cell; vertical-align:middle; text-align:center; position:relative; padding-bottom:30px}
		.gallery_pin{
			display:block; width:56px; height:28px; position:absolute; bottom:0px; left:10px; z-index:10; 
			text-align:left; text-indent:-9999em; background:url(../images/pin_it_btn.png) 0 -28px no-repeat; visibility:hidden;
		}
		#p_gallery .img_wrap img{max-width:730px; max-height:438px; display:inline-block}	
	
	.no_config_img{
		position:absolute; top:50%; left:50%; z-index:400; width:200px; height:200px; margin:-120px 0 0 -100px; padding:120px 10px 10px; border-radius:50%;
		background:rgba(0,0,0,0.88) url(../images/capt-sorry.png) 50% 35% no-repeat;
		-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; color:#fff; font-size:14px;
}
	
	
	#p_gallery .thumbs_wrap{margin:0 0 0 -20px; padding:0 20px; width:685px; position:absolute; left:0; bottom:15px}
	#p_gallery .thumbs_hold{width:675px; margin:0}
		#p_gallery .thumbs_hold, #p_gallery .thumbnails{height:41px}
		#p_gallery .thumbnails a, #p_gallery .thumbnails a img{width:65px; height:39px;}
		#p_gallery .thumbnails a{padding:0; margin:0 4px; border-color:#ccc}
		#p_gallery .thumbnails a.current{border-color:#34AFB4}
	
	#p_gallery.flippedH .img_wrap img, #p_gallery.flippedH .thumbnails a img,
	.edit_opt img.flipped, .item_img img.flipped, #wishlist_table img.flipped
		{-moz-transform:scaleX(-1); -webkit-transform:scaleX(-1); -o-transform:scaleX(-1); filter:fliph; transform:scaleX(-1)}
	
	#upholstery_picker{margin:-40px auto 20px; padding:8px 15px; width:160px; text-align:center; font-size:14px; line-height:20px; border:1px solid #ccc; background:rgba(255,255,255,0.6); position:relative; z-index:3}
		#upholstery_picker a{color:#34AFB4; text-decoration:underline; font-weight:bold}
		#upholstery_picker span{color:#34AFB4}
		#upholstery_picker a:hover{text-decoration:none}
		#upholstery_picker img{margin:0 7px; vertical-align:middle; line-height:20px}
		
/* Option Icons */
.p_options_img{margin: 0 0 18px; padding:5px 7px; position:relative; border: 1px solid #b7b7b7;}
	.p_opt_label{text-align:center; border:1px solid #fff; border-bottom-color:#b7b7b7; margin:-6px -8px 0; padding-bottom:6px; font-weight:bold}
	.p_opt_label label{font-size: 12px; margin-right:5px}
	
	.p_opt_vals{margin:7px 0 2px; position:relative;}
		.p_opt_ico{max-height:20px; padding:3px; margin:0; display:block; float:left; border:1px solid transparent; position:relative;}
		.p_opt_ico img{max-height:20px; min-width:20px; min-height:20px; background:#f1f1f1}
		.p_opt_ico:hover{border-color:#333; text-decoration:none}
		.p_opt_ico.current{border-color:#34AFB4}
		.p_opt_ico .highlited{/*width:15px; height:15px; background:url(../images/thumb_bgr.png) 0 0 no-repeat; position:absolute; top:0; left:0; display:none*/}
		.p_opt_ico.current .highlited{display:none}
	
	#fabric_opt .p_opt_ico.current .highlited,
	#leather_opt .p_opt_ico.current .highlited,
	#wood_opt .p_opt_ico.current .highlited
	{display:none; width:20px; height:20px; top:50%; left:50%; margin:-10px 0 0 -10px; background-position:0 -10px}
	
	.p_opt_foot .os_control{display:block; height:26px; line-height:26px; cursor:pointer; color:#34AFB4; text-decoration:underline; font-size:11px}
		.p_opt_cust_fabr{display:block; margin:3px -7px -5px; padding:7px 7px 2px; background:#ececec}
		.p_opt_cust_fabr input{margin:0 5px 8px 0; display:inline-block; vertical-align:top; line-height:13px}
		.p_opt_cust_fabr label{font-size:11px; line-height:13px; vertical-align:top}
		
	.stocked_single >label, .p_nostock_section >label{display:none}


/* Option Rollovers */
.p_opt_rollovers .item{position:absolute; left:-310px; top:0; max-width:290px; padding:10px; background:#fff; border:1px solid #333; box-shadow:0 0 15px rgba(0,0,0,0.3); z-index:80; display:none}
	.p_opt_rollovers .item img{max-width:100%; height:auto}
	.it_foot{text-align:center; padding:10px 15px; font-size:14px; font-weight:bold; line-height:20px}
	.it_foot span{display:block; font-weight:normal; font-size:12px; width:260px; overflow:hidden}
	.it_foot .sw_desc{font-size:11px; line-height:15px; color:#999; margin:0 0 7px}
		
/* Buy Form */
#p_buy{border-top:1px solid #ccc}
	#p_buy .swatch_input{display:none}
	#buy_wrapper{position:relative; margin:0; padding:15px 0}
		#p_buy #add_cart{display:block; width:100%; height:40px; line-height:40px; font-size:20px; font-weight:normal; color:#fff; cursor:pointer; border:none; background:#34AFB4}
			#p_buy #add_cart.variation1{background:#EE9700}
			#p_buy #add_cart.variation1:hover{background:#D18400}
		#buy_wrapper .buy_error_tip{
			position:absolute; bottom:50px; left:50%; width:200px; padding:5px 7px; margin-left:-115px;
			color:#b00; font-size: 11px; line-height:16px; text-decoration:none; text-indent:0; text-align:center;
			background:#fff; border:2px solid #b00; box-shadow:0 0 10px rgba(0,0,0,0.2);
			z-index:500;
		}
			#buy_wrapper .buy_error_tip:after{content:''; border:8px solid transparent; border-top-color:#b00; position:absolute; bottom:-16px; left:50%; margin-left:-8px; z-index:501}
		#buy_wrapper .btn_overlay_error{display:block; position:absolute; bottom:0; left:0; width:100%; height:100%; background:rgba(255,255,255,0.8)}
		#buy_wrapper .btn_overlay_error, #buy_wrapper .buy_error_tip{display:none}
		#buy_wrapper.buy_error:hover .btn_overlay_error, #buy_wrapper.buy_error:hover .buy_error_tip{display:block}
		
		#custom_btn{display:block; width:100%; height:40px; line-height:40px; font-size:14px; font-weight:normal; color:#fff; text-align:center; cursor:pointer; border:none; background:#414141}
		#custom_btn:hover{text-decoration:none}
	
#p_main{float:right; width:215px; min-height:480px; padding-bottom:45px}
#p_main.compressed{min-height:0}
	#p_price{padding:13px 3px 17px; text-align:center; font-size:13px; line-height:20px; margin-bottom:18px; border-bottom:1px solid #ccc}
		#p_price span{display:block}
		#p_price .p_trade_label, #p_price .p_trade_save{font-weight:bold; line-height:24px}
		#p_price .p_val{font-size:40px; line-height:54px; vertical-align:top}
		#p_price .p_val sup{font-size:22px; line-height:40px}
		#p_price .p_tax{color:#999}
	#p_main .bottom_links{position:absolute; right:0; bottom:10px; text-align:right}
		#p_main .bottom_links a{font-size:11px; text-decoration:underline; display:block; margin-bottom:5px}
		#p_main .bottom_links a span{display:inline-block; margin-right:3px; border-bottom:1px solid #fff}
		
/* -- decide later tooltip -- */
	#later_mat_tooltip>span{
		position:absolute; bottom:25px; left:50%; border-radius:0px; z-index:600; width:230px; margin-left:-144px;
		box-shadow:0 0 7px rgba(0,0,0,0.3); padding:12px 25px; background:#fff; font-weight:normal; color:#414141; font-size:12px; line-height:18px;
		opacity:0; -webkit-transition: opacity 0.2s 0.2s; -moz-transition:opacity 0.2s 0.2s; transition:opacity 0.2s 0.2s; pointer-events:none
	}
	#later_mat_tooltip>span img{max-width:150px; display:block; margin:0 0 3px 40px}
		#later_mat_tooltip>span:after{content:''; width:0; height:0; position:absolute; bottom:auto; top:auto; bottom:-20px; left:50%;
			margin-left:-10px; border:10px solid transparent; border-bottom-color:transparent; border-top-color:#fff;}
		#later_mat_tooltip>span:before{content:''; width:0; height:0; position:absolute; bottom:auto; top:auto; bottom:-24px; left:50%;
			margin-left:-12px; border:12px solid transparent; border-top-color:#ccc;}
		#later_mat_tooltip:hover>span{opacity:1; pointer-events:auto}
	
	#later_mat_tooltip>span span{margin-bottom:17px; display:block}
	
	#later_mat_tooltip >span{display:none;}
	#later_mat_tooltip:hover >span{display:block}

	
	
	.opt_wrap{padding:12px 15px 0; border:1px solid #000; border-bottom:none}
	#edit_prod_page .p_opt_label{text-align:left}
	#edit_prod_page #p_buy{border-top:none}
	#p_buy form fieldset{margin:0; padding:12px 0; border-bottom:1px solid #ccc}
		#p_buy form fieldset:first-of-type{border-top:1px solid #ccc}
		#p_buy form fieldset:first-child{border-top:none}
		#p_buy form fieldset:last-of-type{border-bottom:none}
		
		#edit_prod_page #p_buy form fieldset{margin:0 -15px; padding:12px 15px}
		#edit_prod_page #p_buy form fieldset:first-child{padding-top:0}

	#p_buy .inp_label{display:block; line-height:normal; font-weight:bold; margin-bottom:8px}
	#p_buy .inp_select{width:215px}
	
	.cushion_trigger{display:inline-block; background:#34AFB4; color:#fff; width:16px; height:16px; line-height:16px; text-align:center; font-size:11px; border-radius:9px; font-weight:normal; margin:0 0 0 5px;}
	.cushion_trigger:hover{text-decoration:none; color:#fff}
	
	.cp_bottom{margin:0 -16px; padding:10px 0; border:1px solid #fff; border-top-color:#000; text-align:center}
		.cp_bottom label{font-weight:bold;}
		.cp_bottom .inp_text{width:22px; margin-bottom:0}
		.cp_bottom #buy_wrapper{display:inline-block; vertical-align:middle; margin-left:5px; width:155px}
		#edit_prod_page #p_buy #add_cart{font-size:17px}
	
	#edit_prod_page #p_gallery{width:700px; position:relative}
	#edit_prod_page .usa_sticker{top:15px}
	#edit_prod_page #p_gallery.scroll_float{position:fixed}
	#edit_prod_page #p_gallery .img_wrap{width:700px}
	#edit_prod_page #p_gallery .img_wrap img{max-width:700px}
	#edit_prod_page #p_gallery .thumbs_wrap{width:675px; position:relative; bottom:0}
	#edit_prod_page #p_gallery .thumbs_hold{width:675px; margin:0}
	
	#edit_prod_page #dimensions_rollover img{max-width:700px; max-height:420px;}
	
	#p_gallery.scroll_float, #p_price.scroll_float{position:fixed; top:25px; background:#fff; z-index:20; padding-bottom:10px}
	#edit_prod_page #p_price.scroll_float{width:239px; border-bottom:1px solid #000}
	
	.cp_bottom_bar{padding:25px 0; margin-bottom:50px; border-top:1px solid #000}
		.bottom_box{float:left; width:180px; padding:0 15px 0 45px; position:relative; min-height:70px}
		.bottom_box .box_icon{top:3px; left:0}
		.cp_bottom_bar a{color:#34AFB4}



/*================= ORDER TRACKING ==================== */
#tracking_wrap{padding:30px 0 50px; background:#fff; border-top:5px solid #f8de0f; border-bottom:2px solid #ccc}
	#tracking_wrap h2{font-size:24px; margin:0 0 25px 0; line-height:normal; border:none; padding:0; font-weight:bold}
	#tracking_wrap fieldset{padding:30px 0 0}
	#tracking_wrap fieldset p{font-weight:bold; margin-bottom:10px}
	#tracking_wrap fieldset ul{padding:0 0 0 18px; list-style:disc}
	#tracking_wrap fieldset ul li{font-size:11px; margin-bottom:5px}
	#tracking_wrap .inp_label{display:block; font-size:14px; font-weight:bold; margin-bottom:5px}
	#tracking_wrap .inp_text{margin-bottom:25px}
	
	#order_tracking_form{padding:0 55px 10px 20px; width:330px; border-right:1px dashed #ccc}
	#account_tracking_form{padding:0 20px 10px 5px; width:330px}
	#account_tracking_form a{color:#34AFB4}
	#account_tracking_form .inp_btn{color:#fff}
	
	.tracking_note{color:#f00; font-size:11px; margin:10px 2px 0; text-align:left; display:block}
	/*.tracking_order .order_item{border-bottom:none; margin-bottom:20px}*/
	
.tracking_page #login_errors{margin:-30px 0 10px}

@media screen and (max-width:970px){
	#account_wrap{padding:4% 1%}
	#account_wrap.pattern_bgr{background:none; padding:4% 1%}
	#login_form fieldset, #forgot_form fieldset, #reset_form fieldset{width:50%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
	
	#forgot_form .forgot_block, #reset_form .forgot_block, #login_form .login_block, #login_form .ca_block{padding:0 2% 0 4%}
	#login_form .inp_text, #forgot_form .inp_text, #reset_form .inp_text{width:100%; margin-bottom:15px; display:block;
		-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
	
	#create_account_wrap{padding:0 30px 40px}
	
	#acc_main{max-width:770px; width:79%}
	#acc_sidebar{max-width:158px; width:20%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
	
	/* - Orders - */
	.order_data{float:left; width:17%; padding:1.5%; font-size:11px}
		.order_data .data{font-size:12px; margin-bottom:10px}
	.order_status{width:80%; padding:15px 5px 15px 25px;
		-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
	.order_item{width:80%; padding:15px 5px 15px 15px;
		-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
		.order_item .item_img{float:left; margin:15px 0; max-width:200px; width:28%}
		.order_item .item_img img{width:100%; height:auto}
		.order_item .item_desc{padding:0 0 0 5px; max-width:310px; float:left; width:44%;
			-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
			.order_item .item_desc dt{max-width:75px; width:36%; margin-right:1%;}
			.order_item .item_desc dd{max-width:195px; width:63%; margin:0}
		.order_item .item_main{float:right; text-align:right; width:125px}
			.order_item .item_main .inp_btn{display:block; width:100%; font-size:11px; overflow:hidden; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
			
	#account_form .inp_label{width:65px; margin:3px 5px 0 0; font-size:11px; line-height:normal}
	
	/* - Wishlist - */
	#wishlist_table dl{margin:0}
	#wishlist_table td{width:200px!important}
	#wishlist_sidebar{max-width:140px; width:14%}
}


@media screen and (max-width:800px){
	/* ============ ACCOUNT PAGES ============= */
	#create_account_wrap{padding:2%; height:auto; background:none}
	.ca_box{max-width:450px; width:100%; margin:0 auto}
	
	#account_form .inp_label{width:auto; margin:0 0 4px; font-size:12px; display:block; text-align:left}
	#account_form .inp_text{max-width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}

	/* - Tracking Page - */
	#order_tracking_form, #account_tracking_form{padding:0 2% 5%; width:40%}
}

@media screen and (max-width:700px){
	
	#acc_main{width:100%; margin:0 auto; float:none}
	#acc_sidebar{max-width:240px; width:100%; margin:0 auto; float:none; background:none}
	#rewards_sidebar{max-width:240px; width:100%; margin:0 auto; float:none;}
	
	/* - Orders - */
	.order_data{float:none; width:97%; border:none}
	.order_status{width:100%; padding:15px 5px 15px 25px; float:none; border:none; border-top:1px solid #b6b6b6; border-bottom:1px solid #b6b6b6}
	.order_item{width:100%; padding:15px 5px 15px 15px; float:none; border:none}
	
	/* - Wishlist - */
	#wishlist_sidebar{max-width:140px; width:100%; float:none; margin:0 auto; background:none}
	
}

@media screen and (max-width:600px){
	#login_form fieldset, #forgot_form fieldset, #reset_form fieldset{width:100%; max-width:460px; margin:0 auto 30px; float:none}
	.ca_box h2{font-size:22px}
	
	#acc_main h2, #account_wrap h2{font-size:22px; line-height:normal; position:relative}
	#dashboard_links .col{width:100%; max-width:460px; margin:0 auto 20px; float:none}
	
	/* - Orders - */
	.order_item .item_main{float:none; clear:both}
	.order_item .item_img{width:32%}
	.order_item .item_desc{width:68%}
	
	/* - Addressbook - */
	#account_wrap h2 .subcaption.fl_right{margin:0}
	.addr_info, .addr_data{padding:12px 10px}
	.addr_data .inp_btn{width:50px; font-size:14px}
	
	/* - Wishlist - */
	#wishlist_table td img{max-width:120px; display:block}
	.wl_share_block{max-width:500px; width:100%; float:none}
	.wl_share_block .share_link_inp{width:95%}
	.wishlist_filters{height:auto}
	.wishlist_filters .lab_check{margin-top:12px}
}

@media screen and (max-width:470px){
	#login_form .login_block, #login_form .ca_block{margin-bottom:35px}
	#create_account_wrap form{padding:27px 10px 0}
		#create_account_wrap form .cont_elem{margin:0; display:block}
		#create_account_wrap form .inp_text{width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
		#create_account_wrap form .form_note{width:100%}
		#create_account_wrap form .inp_btn{float:none; margin:10px 0 20px}
		
	#feedback_hear_form label{display:block; margin:0 0 10px}
	#feedback_hear_form .inp_text{max-width:200px; width:100%}
	#feedback_hear_form .inp_select{max-width:170px; width:100%}
	
	#account_form .cols2 .col{width:98%; margin:0 1%; float:none}
	#password_form .inp_label{width:auto; margin:0 0 4px; line-height:normal; display:block; text-align:left}
	#password_form .inp_text{max-width:100%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
	
	/* - Addressbook - */
	.addr_info, .addr_data{float:none; width:100%; max-width:100%; border-right:none; border-bottom:1px solid #d6d6d6; margin:0 auto;
		-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box}
	#account_wrap h2 .subcaption.fl_right{float:none}
	#address_form .inp_label{max-width:90px; font-size:11px; margin-right:5px}
	#address_form .inp_text, #address_form .inp_select{max-width:175px}
	
	/* - Wishlist - */
	#wishlist_table td{display:block; text-align:left; width:100%!important; max-width:470px; margin:0 auto; padding:7px 0}
	#page_share >a{margin-bottom:10px}
	.wishlist_filters{text-align:left; float:none; clear:both}
}

@media screen and (max-width:320px){

}

@media print{
	#dashboard_links .inp_btn, #breadcrumb, .addr_data .inp_btn, #account_wrap h2 .subcaption a, .form_btns .inp_btn,
		.wishlist_filters, #wishlist_table .inp_check, #page_share, .order_item .item_main .inp_btn, .order_status .inp_btn, .reff_btns,
		.wish_to_cart_single, .wish_remove_single, #account_tracking_form .inp_btn, #order_tracking_form .inp_btn
			{display:none}
	.item_img.voucher img{border:1px solid #aaa}
	.acc_table_2{border:1px solid #000; border-collapse:collapse}
		.acc_table_2 thead th, .acc_table_2 tbody td{border:1px solid #000}
		.acc_table_2 thead th, .reff_point, .acc_table td{color:#000} 
}

